;InnoSetupVersion=2.0.18

[Setup]
AppName=Actual Title Buttons Lite
AppVerName=Actual Title Buttons Lite 2.0
AppId=Actual Title Buttons Lite
AppPublisher=Actual Tools
AppPublisherURL=http://www.actualtools.com
AppSupportURL=http://www.actualtools.com
AppUpdatesURL=http://www.actualtools.com
DefaultDirName={pf}\Actual Title Buttons Lite
DefaultGroupName=Actual Title Buttons Lite
OutputBaseFilename=atblsetup
Compression=zip
PrivilegesRequired=none
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\ActualTitleButtonsLiteConfig.exe"; DestDir: "{app}"; 
Source: "{app}\atblemb.dll"; DestDir: "{app}"; Flags: restartreplace overwritereadonly 
Source: "{app}\ActualTitleButtonsLiteCenter.exe"; DestDir: "{app}"; 
Source: "{app}\ActualTitleButtonsLite.chm"; DestDir: "{app}"; 
Source: "{app}\file_id.diz"; DestDir: "{app}"; 
Source: "{app}\readme.txt"; DestDir: "{app}"; 
Source: "{app}\license.txt"; DestDir: "{app}"; 
Source: "{app}\actualtitlebuttonslite.ini"; DestDir: "{app}"; Flags: uninsneveruninstall 
Source: "{app}\ProductsCatalog.chm"; DestDir: "{app}"; 
Source: "{app}\Languages\catalan.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\english.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\french.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\italian.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\polish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\spanish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\swedish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\turkish.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\german.lng"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\portuguese_brazil.lng"; DestDir: "{app}\Languages"; 

[Dirs]
Name: "{app}\Languages"; 

[Registry]
Root: HKCU; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "Actual Title Buttons Lite"; ValueType: String; ValueData: "{app}\ActualTitleButtonsLiteCenter.exe"; Flags: uninsdeletevalue noerror 
Root: HKCU; Subkey: "Software\Actual Tools\Actual Title Buttons Lite"; ValueName: "Language"; ValueType: String; ValueData: "en"; Flags: createvalueifdoesntexist uninsdeletevalue noerror 

[INI]
FileName: "{app}\ActualTitleButtonsLiteConfig.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.actualtools.com/titlebuttons/lite/?ref=atbl20_menu"; 

[Run]
Filename: "{app}\ActualTitleButtonsLiteConfig.exe"; Parameters: "-eval_time_install"; 
Filename: "{app}\ActualTitleButtonsLiteConfig.exe"; Description: "Launch Configuration"; Flags: postinstall skipifsilent nowait
Filename: "{app}\ActualTitleButtonsLiteCenter.exe"; Description: "Launch Actual Title Buttons Lite"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\Actual Title Buttons Lite"; Filename: "{app}\ActualTitleButtonsLiteCenter.exe"; 
Name: "{group}\Configuration"; Filename: "{app}\ActualTitleButtonsLiteConfig.exe"; 
Name: "{group}\Help"; Filename: "{app}\ActualTitleButtonsLite.chm"; 
Name: "{group}\Actual Title Buttons Lite on the Web"; Filename: "{app}\ActualTitleButtonsLiteConfig.url"; 
Name: "{group}\Readme"; Filename: "{app}\readme.txt"; 
Name: "{group}\License"; Filename: "{app}\license.txt"; 
Name: "{group}\Uninstall Actual Title Buttons Lite"; Filename: "{app}\unins000.exe"; 
Name: "{group}\Products Catalog"; Filename: "{app}\ProductsCatalog.chm"; Comment: "Actual Tools Products Catalog"; 

[UninstallDelete]
Type: files; Name: "{app}\ActualTitleButtonsLiteConfig.url"; 
